## libcatalyst-model-cdbi-perl 0.12

=== debian/changelog ===
libcatalyst-model-cdbi-perl (0.12-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update license paragraphs to commonly used versions
  * Mention module name in description
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 21:46:24 +0200

libcatalyst-model-cdbi-perl (0.12-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Add (build-)dep on libmro-compat-perl.
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * debian/control: Add note that this module is deprecated to description.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).

  [ gregor herrmann ]
  * Set environment variable for test suite in an override.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 11 Feb 2010 00:12:13 +0900

libcatalyst-model-cdbi-perl (0.11-3) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian Catalyst Maintainers <pkg-catalyst-
    maintainers@lists.alioth.debian.org>); Debian Catalyst Maintainers
    <pkg-catalyst-maintainers@lists.alioth.debian.org> moved to
    Uploaders.
  * Remove Florian Ragwitz from Uploaders (Closes: #523377)

  [ Ansgar Burchardt ]
  * debian/watch: Update to ignore development releases.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2.
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 23 Jul 2009 14:35:11 +0200

libcatalyst-model-cdbi-perl (0.11-2) unstable; urgency=low

  * bugfix release
  * debian/watch: updated to new schema (closes: #450049)
  * debian/rules: FTBS fixed (closes: #467683)
  * debian/control: Standards-Version updated to 3.7.3 (no changes)
  * debian/compat: increased to 5 (debhelper dependency increased to 5)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 17 Mar 2008 12:09:45 +0100

libcatalyst-model-cdbi-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * debian/watch added
  * debian/control - added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  1 Dec 2005 17:23:59 +0100

libcatalyst-model-cdbi-perl (0.10-2) UNRELEASED; urgency=low

  * Removed my old maintainer address from debian/copyright. It doesn't work
    anymore.

 -- Florian Ragwitz <rafl@debian.org>  Sun,  6 Nov 2005 17:36:58 +0100

libcatalyst-model-cdbi-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * New maintainer: Debian Catalyst Maintainers	<pkg-catalyst-maintainers@lists.alioth.debian.org>.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  1 Nov 2005 15:55:56 +0100

libcatalyst-model-cdbi-perl (0.08-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 11 Jul 2005 15:22:35 +0200
