=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Model-CDBI .*/Catalyst-Model-CDBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
